.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-7b712943-8830-4e96-6235-73e83a184802 {
padding-left: 48px;
padding-right:48px;
}
@media (max-width: 1100px) {
    lfr-layout-structure-item-7b712943-8830-4e96-6235-73e83a184802 {
        padding-left: 24px;
        padding-right: 24px; 
    }
}.lfr-layout-structure-item-b9cf796c-0a68-57aa-4589-43c0ef4c16d9 {
display: none !important;
}
